@charset "UTF-8";

#get_box {
  display: flex;
  align-items: center;
  position: relative;
  margin: 0 -1rem 2rem;
  padding: 0.5rem 0.6rem 0.4rem;
  background: #ff8484;


  &:after {
    position: absolute;
    border-top: 10px solid #ff8484;
    content: '';
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    bottom: -10px;
    left: 1.5rem;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
  }
  
  
  h2 {
    background: none;
    margin: 0 auto 0 0 !important;
    padding: 0 !important;
    
    &:after {
      border: none;
    }
  }


  p {
    color: #333;
    font-weight: bold;
    margin: 0 !important;
    background: #fff;
    border-radius: 100px;
    font-size: 0.75rem; /* 12px */
    padding: 0.3rem 0.55rem 0.3rem 0.7rem;
    cursor: pointer;
    transition: .2s ease-out;
    line-height: 1;
  
  
    &:after {
      display: inline-block;
      padding-left: 0.3rem;
      font-family: "font awesome 5 free";
      content: "\f358"
    }
  
  
    &:hover {
      opacity: 0.7;
    }
  }
  
  
  @media screen and (min-width: 480px) {
    margin-left: -0.5rem;
    margin-right: -0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 3px;
  }
  
  
  @media screen and (min-width: 768px) {
    margin-left: -25px;
    margin-right: -25px;
    padding: 0.8rem 1.2rem 0.6rem;
  }
}

#comment h2 a {
  text-decoration: none;
  color: #fff;
  cursor: default;
}

#comment h2 a:hover {
  opacity: 1;
}



#table_moomoo {
  display: none;
}

#h1_box {
  position: relative;

  p {
    font-size: 0.6875rem; /* 11px */
    margin-bottom: 0.1rem;
    
    @media screen and (min-width: 768px){
      font-size: 0.75rem; /* 12px */
      margin-bottom: 0;
    }
    
    @media screen and (min-width: 1024px){
      font-size: 0.8125rem; /* 13px */
    }
  }
  
  .taishaku {
    color: #333;
  }
  
  .h1_chouki:after {
    background: #31be4b;
    border-radius: 100px;
    padding: 0.15rem 0.5rem 0;
    content: "長期優遇あり";
    font-size: 0.6875rem; /* 11px */
    color: #fff;
    line-height: 1rem;
    vertical-align: top;
    margin-left: 0.2rem;
    margin-top: 0.3rem;
    display: inline-block;
    
    @media screen and (min-width: 480px){
      padding: 0.15rem 0.6rem 0.05rem;
    }
    
    @media screen and (min-width: 768px){
      font-size: 0.75rem; /* 12px */
      margin-left: 0.3rem;
      margin-top: 0.5rem;
    }
    
    @media screen and (min-width: 1024px){
      font-size: 0.875rem; /* 14px */
      margin-top: 0.6rem;
      padding: 0.2rem 0.6rem 0.2rem;
    }
  }

  .h1_chouki.choukinomi:after {
    background: #fc3d46;
    content: "長期優待のみ";
  }
  
  #post_btn {
    position: absolute;
    right: 2px;
    top: -1rem;
    
    a {
      display:flex;
      align-items: center;
      padding: 0.4rem 1.2rem;
      background: #000;
      color: #fff;
      border-radius: 3px;
      text-decoration: none;
      font-size: 0.75rem; /* 12px */
      line-height: 1;
    
      img {
        width: 0.8rem;
        margin-right: 0.5rem;
      }
    }
  }
}

#pr_box_wrap.adxbn {
  min-height: 133px;
}

@media screen and (min-width: 770px){

  #pr_box_wrap.adxbn {
    min-height: 166px;
  }

}

#lead_box {
  margin-bottom: 3rem;
}

#lead_box a {
  font-weight: bold;
  text-decoration: underline;
}

#lead_txt .ic_char {
  margin-left: 0.5rem !important;
  width: 100px;
  min-width: 100px;
}

#lead_txt {
  display: flex;
}

#lead_txt p {
  margin-bottom: 0.5rem;
  font-size: 0.9375rem; /* 15px */
  line-height: 1.7;
}

#lead_box .yellow_box,
#lead_box .red_box {
  margin-bottom: 1.5rem;
}

@media screen and (min-width: 480px){

  #lead_box {
    margin-bottom: 1rem;
  }
  
  #lead_txt p {
    margin-bottom: 1.5rem;
    font-size: 1rem; /* 16px */
    line-height: 1.9;
  }
  
}

@media screen and (min-width: 768px){
  
  #lead_box {
    margin-bottom: 0;
  }
  
  #lead_txt {
    margin-top: 2.5rem;
    margin-bottom: 2rem;
  }
  
  #lead_txt p {
    font-size: 1.125rem; /* 18px */
    margin-bottom: 0;
    align-self: center;
  }
  
  #lead_txt p:first-child {
    width: calc(100% - 100px);
    padding-right: 1rem;
  }
  
  #lead_txt p:last-child {
    margin-bottom: 0.5rem;
    align-self: start;
  }
  
}

/* ▼データ部分 
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#kobetu_data_box {
  margin: 0 -0.5rem;
  background: #f7ede7;  
}

@media screen and (min-width: 480px){
  
  #kobetu_data_box {
    margin: 0 -1rem;
    padding: 1rem;
  }
  
}

@media screen and (min-width: 768px){

  #kobetu_data_box {
    margin: 0;
    padding-left: 4rem;
    padding-right: 4rem;
  }
  
}

@media screen and (min-width: 1024px){

  #kobetu_data_box {
    padding: 1rem;
  }
  
}

/* ▼データ部分 - 優待画像
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#yutai_img_box {
  position: relative;
}

#yutai_img {
  position: relative;
  width: 80%;
  max-width: 330px;
  margin: 0 auto;
  padding: 0;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  border-radius: 3px;
  background: #fff;
  top: -2rem;
}

#yutai_img img {
  width: 100%;
}

@media screen and (min-width: 480px){

  #yutai_img {
    top: 0;
    margin-bottom: 1rem;
  }
  
}

/* ▼データ部分 - おすすめ度・回数・権利確定月
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#kobetu_table {
  width: calc(100% - 1rem);
  margin: 0 0.5rem 1rem;
  border-radius: 3px;
  border-collapse: separate;
  border-spacing: 0;
  border-top: none;
  border-bottom: 2px solid #ff8484;
  border-right: none;
}

#kobetu_table th {
  width: 33.3%;
  background: #ff8484;
  padding: 0.5rem 0.5rem 0.4rem;
  font-size: 0.75rem; /* 12px */
  border-bottom: none;
  border-left: none;
  color: #fff;
  vertical-align: middle;
}

#kobetu_table th img {
  width: 1rem;
  vertical-align: text-bottom;
  margin-left: 0.2rem;
}

#kobetu_table .tooltip .tip_des { 
  transform: translate(-50%, -50%); 
  width: 17rem;
  top: -64px;
  left: 136px;
}

#kobetu_table th:not(:last-child),
#kobetu_table td:not(:last-child) {
  border-right: 1px solid #d6d6d6;
}

#kobetu_table td {
  padding: 0.8rem 0.5rem 0.7rem;
  color: #ff493a;
  font-weight: bold;
  font-size: 1.25rem; /* 20px */
  background: #fff;
  line-height: 1;
  border-bottom: none;
  border-left: none;
}

#kobetu_table td:first-child {
  border-left: 2px solid #ff8484;
  line-height: 0;
}

#kobetu_table td:first-child img {
  width: 80%;
  vertical-align: middle;
}

#kobetu_table td:first-child > span {
  display: block;
  margin-top: 0.5rem;
  line-height: 1.2;
  font-size: 0.625rem; /* 10px */
  font-weight: normal;
}

#kobetu_table td:last-child {
  border-right: 2px solid #ff8484;
}

#kobetu_table td > span {
  color: #333;
  font-size: 0.75rem; /* 12px */
}

#kobetu_table td img {
  max-width: 120px;
}
  
#kobetu_table td:last-child .hosoku {
  display: inline-block;
  margin-top: 0.3rem;
  line-height: 1.5;
}

#kobetu_table td:nth-child(3) a {
  color: #ff493a;
  text-decoration: underline;
}

@media screen and (min-width: 480px){
  
  #kobetu_table {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  
  #kobetu_table th {
    font-size: 0.875rem; /* 14px */
  }
  
  #kobetu_table td {
    font-size: 1.375rem; /* 22px */
  }
  
  #kobetu_table td span {
    font-size: 0.875rem; /* 14px */
  }
  
  #kobetu_table td:first-child span {
    font-size: 0.6875rem; /* 11px */
    line-height: 1.4;
  }
  
  #kobetu_table td:last-child span {
    font-size: 0.75rem; /* 12px */
  }
  
}

@media screen and (min-width: 768px){
  
  #kobetu_table th {
    padding: 0.5rem 0.5rem 0.4rem;
    font-size: 1rem; /* 16px */
  }
  
  #kobetu_table td {
    padding: 1.2rem 1rem 1rem;
    font-size: 1.5rem; /* 24px */
  }
  
  #kobetu_table td span {
    font-size: 1rem; /* 16px */
  }
  
  #kobetu_table td:first-child span {
    font-size: 0.75rem; /* 12px */
  }
  
  .point {
    padding: 1.7rem 1.5rem;
    margin: 2.5rem 0;
  }
  
  
}

@media screen and (min-width: 1024px){

  #kobetu_table th {
    padding-bottom: 0.3rem;
    font-size: 1rem; /* 16px */
  }
  
  #kobetu_table td {
    padding-top: 1.1rem;
    padding-bottom: 0.9rem;
    font-size: 1.625rem; /* 26px */
  }
  
  #kobetu_table td span {
    font-size: 1.125rem; /* 18px */
  }
  
}

/* ▼データ部分 - 優待利回り・株価など各種情報（新）
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.info_other {
  display: none;
}

#info_choice_box {
  display: flex;
  width: calc(100% - 1rem);
  margin-left: 0.5rem;
  border-bottom: 2px solid #ff8484;
  align-items: center;
}

#info_choice_box p {
  width: 40%;
  margin-bottom: 0;
  margin-right: 0.5rem;
  text-align: right;
}

#info_choice_box p a {
  color: #333;
}

#info_choice_box .link_none {
  display: none;
}

#info_choice {
  display: flex;
  width: 60%;
  margin: 0 auto;
  line-height: 1.4;
}

#info_choice li {
  padding: 0.5rem 1rem 0.3rem;
  margin-right: 0.3rem;
  background: #f9cdc9;
  color: #ff8484;
  border-radius: 3px 3px 0 0;
  font-size: 0.75rem; /* 12px */
  font-weight: bold;
  cursor: pointer;
}

#info_choice li:hover {
  opacity: 0.7;
}

#info_choice li.on {
  background: #ff8484;
  color: #fff;
}

@media screen and (min-width: 480px){

  #info_choice_box {
    width: 100%;
    padding-top: 0.25rem;
    margin-left: 0;
  }
  
  #info_choice li {
    margin-right: 0.5rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-size: 0.875rem; /* 14px */
  }

}

@media screen and (min-width: 768px){

  #info_choice {
    padding-top: 0.35rem;
  }

  #info_choice li {
    font-size: 0.9375rem; /* 15px */
  }
  
}

.data_table {
  width: calc(100% - 1rem);
  margin: 0 0.5rem 1rem;
  border-radius: 0 0 3px 3px;
  border-collapse: separate;
  border-spacing: 0;
  border-right: none;
  box-shadow: 0 3px 5px rgba(0,0,0,.18);
  text-align: left;
  border-top: none;
}

.data_table th,
.data_table td {
  padding: 0.5rem 0.4rem;
}

.data_table th:first-child,
.data_table td:first-child {
  border-left: none;
}

.data_table tr:first-child th,
.data_table tr:first-child td {
  padding-top: 0.85rem;
}

.data_table th {
  width: 23%;
  text-align: left;
  background: #fff7ee;
  padding: 0.5rem 0.4rem;
  border-left: none;
  font-size: 0.75rem; /* 12px */
}

.data_table th,
.data_table tr:not(:last-child) td:not(:last-child) {
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}

.data_table th span {
  display: inline-block;
}

#data_table .tooltip .tip_des { 
  transform: translate(-50%, -50%);
}

.data_table .tooltip.is-open .tip_des { 
  top: -65% !important;
  left: 3rem !important;
  display: block !important;
}

.data_table .tooltip .tip_des { 
  width: 14rem;
}
.data_table .tooltip img {
  vertical-align: text-bottom;
}

.data_table td {
  width: 27%;
  padding: 0.5rem 0.4rem;
  font-size: 0.8125rem; /* 13px */
  border-left: none;
}

.data_table tr:last-child td:last-child {
  text-align: right;
}

.data_table tr:last-child td {
  padding: 0.8rem 0.8rem 0.6rem;
  border-bottom: none;
}

.data_table tr:last-child td .btn {
  text-align: right;
  margin-top: 0;
  margin-bottom: 0;
}

.data_table tr:last-child td .btn a {
  position: relative;
  overflow: hidden;
  box-shadow: none;
  margin: 0;
}

.data_table tr:last-child td .btn a::before {
  position: absolute;
  content: '';
  display: inline-block;
  top: -180px;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: #fff;
  animation: kabuka_btn 3s ease-in-out infinite;
}

.kabuka_box_wrap {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.kabuka_box_wrap p {
  margin-bottom: 0;
  white-space: nowrap;
}

.kabuka_box {
  display: flex;
  flex-wrap: wrap;
}

.kabuka_box_innner {
  display: flex;
  width: min-content;
  align-items: center;
  flex-wrap: wrap;
}

.kabuka_box_innner div {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.kabuka_box_innner div p:last-child {
  font-size: 1.125rem; /* 18px */
  font-weight: bold;
  color: #444;
}

@-webkit-keyframes kabuka_btn {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}

.data_table tr:last-child td .btn a span {
  display: none;
}
  
@media screen and (min-width: 480px){
  
  .data_table {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .data_table th,
  .data_table td {
    padding: 0.5rem 0.6rem;
  }
  
  .data_table th {
  font-size: 0.8125rem; /* 13px */
  }
  
  .data_table td {
    font-size: 0.875rem; /* 14px */
  }
  
  .data_table tr:last-child td .btn a span {
    display: inline;
  }

  .data_table .tooltip.is-open .tip_des { 
    left: 5rem !important;
  }

}

@media screen and (min-width: 560px){
  
  .kabuka_box_innner {
    flex-wrap: nowrap;
    flex-direction: row-reverse;
  }

  .kabuka_box_innner div {
    padding-left: 1rem;
  }

  .kabuka_box_innner div p:first-child {
    display: none;
  }
 
  .kabuka_box_innner div p:last-child {
    padding-right: 1rem;
    font-size: 1.375rem; /* 22px */
  }
 
  .kabuka_box_innner > p span {
    display: none;
  }

}

@media screen and (min-width: 768px){

  .data_table th,
  .data_table td {
    padding: 0.8rem 0.7rem 0.7rem;
  }
  
  .data_table th {
    font-size: 0.875rem; /* 14px */
  }
  
  .data_table td {
    font-size: 0.9375rem; /* 15px */
  }

  .kabuka_box_innner div p:last-child {
    font-size: 1.625rem; /* 26px */
  }
  
}

@media screen and (min-width: 1024px){

  .data_table th,
  .data_table td {
    padding-top: 0.6rem;
    padding-bottom: 0.5rem;
  }
  
  .data_table table td.kabuka {
    font-size: 1.375rem; /* 22px */
  }
  
}

/* ▼データ部分 - タグ
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.category_tag_box {
  display: flex;
  flex-wrap: wrap;
  margin-right: 0.5rem;
  margin-left: 0.5rem;
  margin-bottom: 0;
  padding-bottom: 1rem;
  letter-spacing: -0.05rem;
}

.category_tag {
  position: relative;
  display: inline-block;
  margin: 5px 15px 5px 0;
  padding: 0.1rem 0.5rem 0 0.4rem;
  background: #e2cdc0;
  color: #6c4c38;
  line-height: 1.6;
  text-decoration: none;
  font-size: 0.75rem; /* 12px */
}

.category_tag::after {
  content: '';
  position: absolute;
  display: block;
  right: -0.4rem;
  top: 0;
  border-top: 0.65rem solid transparent;
  border-bottom: 0.65rem solid transparent;
  border-left: 0.4rem solid #e2cdc0;
}

.category_tag::hover {
   color:#000; 
   background:#ddd;
}

.category_tag::hover:before{
  border-right:0;
}

.category_tag:visited {
  color: #6c4c38;
}

#category_tag_last::after {
  border: none;
}

#category_tag_hyouji a {
  position: relative;
  display: inline-block;
  margin: 5px 15px 5px 0;
  padding: 0.1rem 0.5rem 0 0;
  color: #6c4c38;
  line-height: 1.6;
  font-size: 0.75rem; /* 12px */
  font-weight: bold;
}

.hidden_tag {
  display: none;
}

@media screen and (min-width: 480px){
  
  .category_tag_box {
    margin-left: 0;
  }
  
  .category_tag,
  #category_tag_hyouji {
    padding: 0.2rem 0.5rem 0.1rem;
    font-size: 0.875rem; /* 14px */
  }
  
  .category_tag::after {
    right: -0.55rem;
    top: 0;
    border-top: 0.85rem solid transparent;
    border-bottom: 0.85rem solid transparent;
    border-left: 0.6rem solid #e2cdc0;
  }
  
}

@media screen and (min-width: 1024px){
  
  .category_tag_box {
    margin-bottom: 0.6rem;
    padding-top: 0.6rem;
  }
  
}

.tokushu_box {
  position: relative;
  margin: 2.5em -0.5rem;
  padding: 1.2rem 1rem 0.8rem;
  border-radius: 3px;
  font-size: 0.9375rem; /* 15px 将来的には使いたくない */
  background: #e8f3fc;
}

.tokushu_box .tokushu_tit {
  position: absolute;
  display: inline-block;
  top: -0.6rem;
  left: 0.4rem;
  padding: 0.35rem 0.7rem 0.3rem 0.6rem;
  line-height: 1;
  color: #fff;
  font-size: 0.8125rem; /* 13px */
  font-weight: bold;
  background: #429bed;
  border-radius: 3px;
}

.tokushu_box .tokushu_tit:before {
  font-family: "Font Awesome 5 Free" !important;
  font-weight: 900;
  content: "\f05a";
  padding-right: 0.3rem;
}

.tokushu_box ul {
  margin: 0; 
  padding: 0;
  font-size: 0.8125rem; /* 13px */
  line-height: 1.9;
}

.tokushu_box ul li {
  padding-right: 1rem;
  text-indent: -1rem;
  padding-left: 1rem;	
}

.tokushu_box ul li:not(:last-child) {
  border-bottom: 1px dashed #afd3f0;
  margin-bottom: 0.4rem;
  padding-bottom: 0.4rem;
}

.tokushu_box ul li:before {
  content: "・";
}


.tokushu_box.tokushu_alert {
  background: #ffebea;
}

.tokushu_box.tokushu_alert .tokushu_tit {
  background: #ff8376;
}

.tokushu_box.tokushu_alert .tokushu_tit:before {
  content: "\f06a";
}

.tokushu_box.tokushu_alert ul li:not(:last-child) {
  border-bottom: 1px dashed #f7c6c6;
}

@media screen and (min-width: 480px){

  .tokushu_box {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }

  .tokushu_box .tokushu_tit {
    left: 0.8rem;
    font-size: 0.875rem; /* 14px */
  }

  .tokushu_box ul {
    font-size: 0.875rem; /* 14px */
  }
  
}

@media screen and (min-width: 768px){
  
  .tokushu_box {
    padding: 1.5rem 25px 1rem;
    margin-left: -25px;
    margin-right: -25px;
  }

  .tokushu_box .tokushu_tit {
    left: 0.9rem;
    font-size: 1rem; /* 15px */
  }

  .tokushu_box ul {
    font-size: 0.9375rem; /* 15px */
  }
  
}

@media screen and (min-width: 1024px){
  
  .tokushu_box {
    margin-left: -50px;
    margin-right: -50px;
    padding: 1.8rem 50px 1.5rem;
  }

  .tokushu_box ul {
    font-size: 1.0625rem; /* 17px */
    line-height: 2;
  }

  .tokushu_box .tokushu_tit {
    top: -0.8rem;
    left: 1.1rem;
    font-size: 1.0625rem; /* 17px */
  }

  .tokushu_box ul li:not(:last-child) {
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
  }
  
}

/* ▼株主優待の内容紹介
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#yutai_detail section {
  margin-top: 2rem;
  margin-bottom: 4rem;
}

#yutai_detail section > ul:before {  /* 箇条書きの優待品 */
  display: block;
  font-family: "Font Awesome 5 Free" !important;
  content: "\f142\00a0優待品リスト";
  font-weight: bold;
  margin-bottom: 0.3rem;
  font-size: 0.875rem; /* 14px */
  color: #333;
}

#yutai_detail section > ul.txt_tuika:before {
  content: "\f142\00a0優待品リスト（表右の\00a0\f022\00a0でも確認できます）";
}

#yutai_detail section > ul {  /* 箇条書きの優待品 */
  margin-bottom: 1.5rem;
  font-size: 0.875rem; /* 14px */
}

#yutai_detail section > ul li {
  text-indent: -2rem;
  padding-left: 2rem;
}

#yutai_detail section:last-child {
  margin-bottom: 2.5rem;
}

#yutai_detail section table {
  width: 100%;
  border-top: 1px solid #ffd8cd;
  border-right: 1px solid #ffd8cd;
  font-size: 0.8125rem; /* 13px */
  margin-bottom: 1rem;
}

#yutai_detail section table th {
  font-weight: bold;
  background: #fff8f0;
  font-size: 0.9375rem; /* 15px */
  border-left: 1px solid #ffd8cd;
  border-bottom: 1px solid #ffd8cd;
}

#yutai_detail section table td {
  border-bottom: 1px solid #ffd8cd;
  border-left: 1px solid #ffd8cd;
  padding: 0.9rem;
}

#yutai_detail section table td:first-child {
  text-align: right;
  font-weight: bold;
  background: #fff7ee;
}

#yutai_detail section table td:last-child {
  text-align: left;
  font-size: 1rem; /* 16px */
  line-height: 1.5;
}

#yutai_detail section table td .choice {
  display: inline-block;
  line-height: 1.2;
  margin-bottom: 0.7rem;
}

#yutai_detail section p {
  font-size: 0.75rem; /* 12px */
}

#yutai_detail .btn.line {
  margin: 0;
}

#yutai_detail ol.list_box {
  margin-top: 5rem !important;
  margin-bottom: 1rem !important;
}

#yutai_detail ol.list_box:last-of-type {
  margin-top: 4rem !important;
}

#yutai_detail dl.list_box {
  margin-bottom: 1.4rem;
}

@media screen and (min-width: 480px){
  
  #yutai_detail section > ul li { 
    font-size: 0.875rem; /* 14px */
  }

  #yutai_detail section table th {
    padding: 0.7rem 0.5rem 0.6rem;
    font-size: 1rem; /* 16px */
  }
  
  #yutai_detail section table td:first-child {
    font-size: 0.9375rem; /* 15px */
  }
  
  #yutai_detail section table td:last-child {
    font-size: 1rem; /* 16px */
  }
  
}

@media screen and (min-width: 768px){
  
  #yutai_detail section > ul li {
    font-size: 0.9375rem; /* 15px */
  }

  #yutai_detail section table th {
    padding-bottom: 0.5rem;
    font-size: 1.0625rem; /* 17px */
  }
  
  #yutai_detail section table td:last-child {
    font-size: 1.0625rem; /* 17px */
  }
  
}

@media screen and (min-width: 768px){

  #yutai_detail section table td {
    padding-top: 0.9rem;
    padding-bottom: 0.7rem;
  }

}

/* ▼株主優待の内容紹介 - 変更開示日・要約リンク
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#henkou_alert {
  margin-bottom: 1.5rem;
  text-align: center;
  font-size: 0.75rem; /* 12px */
}

#henkou_alert span {
  display: block;
}

@media screen and (min-width: 480px){
  
  #henkou_alert {
    font-size: 0.8125rem; /* 13px */
  }
  
  #henkou_alert span {
    display: inline-block;
  }
  
}

@media screen and (min-width: 768px){
  
  #henkou_alert {
    font-size: 0.875rem; /* 14px */
  }
  
}

/* ▼株主優待の内容紹介 - 優待取得までの流れ
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#yutai_detail ol.list_box:before {
  content: "優待取得までの流れ";
}

/* 前回の優待変更内容まとめ */
#yutai_detail ol#henkou_box {
  margin-top: 5rem !important;
  background: #f8f8f8;
  border: dashed 2px #808080;
  box-shadow: 0px 0px 0px 5px #f8f8f8;
}

#yutai_detail ol#henkou_box:before {
  content: "前回の優待変更内容まとめ";
  background: #808080;
}

#yutai_detail ol#henkou_box li {
  padding-left: 1.8rem;
}

#yutai_detail ol#henkou_box li.kaizen,
#yutai_detail ol#henkou_box li.kaiaku {
  padding-left: 2.6rem;
}

#yutai_detail ol#henkou_box li:before {
  content: "・";
  color: #333;
  background: none;
}

#yutai_detail ol#henkou_box li.kaizen {
  background: url(https://www.kabuyutai.com/img/ic/cmn_ic_good.png) left 0.4rem no-repeat;
  background-size: 2.2rem;
}

#yutai_detail ol#henkou_box li.kaizen:before {
  content: "";
}

#yutai_detail ol#henkou_box li.kaiaku {
  background: url(https://www.kabuyutai.com/img/ic/cmn_ic_bad.png) left 0.4rem no-repeat;
  background-size: 2.2rem;
}

#yutai_detail ol#henkou_box li.kaiaku:before {
  content: "";
}

@media screen and (min-width: 768px){
  
  #yutai_detail ol#henkou_box {
    box-shadow: 0px 0px 0px 10px #f8f8f8;
  }
  
}

/* ▼株主優待の内容紹介 - 優待取得までの流れ
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#brand ol.list_box:before {
  content: "関連ジャンル一覧";
}

#brand ol.list_box {
  margin-top: 4rem !important;
}

@media screen and (min-width: 768px){
  
  #brand ol.list_box {
    margin-top: 5rem !important;
  }
  
}

/* ▼この優待をもらうには - 優待をもらう手順
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*#tejun {
  display: none;
}*/

#tejun h3 {
  margin-top: 0;
}

#tejun p {
  margin-bottom: 1rem;
}

#tejun ol {

  display: flex;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
  align-items: center;
  font-size: 0.75rem; /* 12px */
}

#tejun li.btn {
  margin-top: 0;
  margin-bottom: 0;
}

#tejun li:nth-child(1){width: 38%;}
#tejun li:nth-child(2){width: 32%;}
#tejun li:nth-child(3){width: 30%;}

 /* >矢印 */
#tejun li:not(:last-child):after {
  content: ">";
  display: inline-block;
  width: 20%;
  color: #ccc;
  font-size: 0.875rem; /* 14px */
  text-align: center;
}

#tejun li a {
  width: 80%;
  padding: 0.7rem 0.3rem 0.6rem;
}

#tejun li:last-child a {
  width: 100%;
}

@media screen and (min-width: 768px){
  
  #tejun ol {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  
}

/* ▼この優待をもらうには - おすすめの証券会社は
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#price_box {
  margin-bottom: 1.5rem;
  padding: 1rem;
  background: #fffee2;
  border-radius: 3px;
  text-align: center;
  font-size: 0.875rem; /* 14px */
  font-weight: bold;
}

#price_box p {
  line-height: 1.4;
  margin-bottom: 0;
}

#price_box p > span:first-child {
  display: block;
}

#price_box p > span:last-child {
  margin-left: 0.2rem;
  font-size: 1.625rem; /* 26px */
}

#price_box p > span:last-child span {
  font-size: 1.375rem; /* 22px */
}

/* この価格帯で手数料の安い証券会社 */
#saiyasu_txt {
  text-align: center;
  margin-bottom: 1rem;
}

#saiyasu_txt span {
  position: relative;
  display: inline-block;
  padding: 0 1.5rem;
  font-size: 0.875rem; /* 14px */
  font-weight: bold;
}

#saiyasu_txt span:before,
#saiyasu_txt span:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 1rem;
  height: 1px;
  background-color: black;
}

#saiyasu_txt span:before {
  left: 0;
  -webkit-transform: rotate(-120deg);
  transform: rotate(-120deg);
}

#saiyasu_txt span:after {
  right: 0;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

/* 証券会社の手数料表 */
#teigaku_table {
  display: none;
}

.shoken_table {
  font-weight: bold;
  border-bottom: 1px solid #ddd;
}

.shoken_table th,
.shoken_table td {
  border-bottom: none;
  border-top: 1px solid #ddd;
}

.shoken_table tr:last-child th,
.shoken_table tr:last-child td {
  border-bottom: none;
}

.shoken_table img {
  max-width: 2rem;
}

.shoken_table thead th:nth-child(1){width: 13%;}
.shoken_table thead th:nth-child(2){width: 43%;}
.shoken_table thead th:nth-child(3){width: 20%;}
.shoken_table thead th:nth-child(4){width: 24%;}

.shoken_table thead th {
  background: #1caec9;
  color: #fff;
}

.shoken_table tbody tr td:nth-child(2) {
  text-align: left;
}

.shoken_table th:not(:first-child),
.shoken_table td:not(:first-child) {
  border-left: none;
}

.shoken_table td .btn {
  margin-top: 0;
  margin-bottom: 0;
  white-space: nowrap;
}

.shoken_table td .btn a {
  padding: 0.5rem 0.8rem 0.4rem;
}
      
.shoken_table td > span.red-bold {
  font-size: 1rem; /* 16px */
  
  @media screen and (min-width: 480px){
    font-size: 1.125rem; /* 18px */
  }
  
  @media screen and (min-width: 768px){
    font-size: 1.25rem; /* 20px */
  }
}

.shokenrank_ic.present:before {
  content: "🎁 ";
}

.shokenrank_ic {
  display: inline-block;
  background: #fff3ef;
  padding: 0.2rem 0.6rem 0.1rem 0.5rem;
  border-radius: 5px;
  font-size: 0.6875rem; /* 11px */
  margin-top: 0.25rem;
  margin-right: 0.4rem;
  
  span {
    color: #ffd10f;
    &.red-bold {
      color: #333;
    }
  }
  
  @media screen and (min-width: 768px){
    font-size: 0.75rem; /* 12px */
  }
}

.shoken_table { 
  border-left: 1px solid #ddd;
    
    th:first-child {
      border-left: none;
    }

  .cam_tr {
    display: none;
    
    th,
    td {
      border-top: none;
      padding-top: 0;
    }
  
    .yellow_box {
      margin: 0;
      display: flex;
      padding: 0.8rem 0.8rem 0.7rem;
    
      p {
        margin-bottom: 0;
      }
    
      p:first-child {
        width: 4rem !important;
        margin-right: 0.75rem !important;
      }
    
      p:first-child img {
        max-width: 4rem;
      }
    
      p:last-child {
        flex-grow: 1;
        font-weight: normal;
      }
      
      @media screen and (min-width: 768px){
        padding: 1rem 1rem 0.9rem;
        
        p:first-child {
          width: 5.5rem !important;
          margin-right: 0.9rem !important;
        }
        
        p:first-child img {
          max-width: 5.5rem;
        }
    
        p:last-child {
          line-height: 1.5;
          font-size: 0.9375rem; /* 15px */
        }
      
      
      }
      
    }
  }
}

.shoken_more {
  text-align: center;
}

#shoken_more a {
  display: inline-block;
  margin: 0.2rem 0.5rem 0.2rem 0;
  padding: 0.3rem 0.8rem 0.2rem;
  color: #f08b2e;
  border: 2px solid #ffb36b;
  border-radius: 3px;
  font-weight: bold;
}

@media screen and (min-width: 480px){
  
  #saiyasu_txt span {
    font-size: 0.9375rem; /* 15px */
  }
  
}

@media screen and (min-width: 768px){
  
  #saiyasu_txt span {
    font-size: 1rem; /* 16px */
  }
}

/* ▼画像募集
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* 独自コンテンツと被るので「article > 」が必要 */
article > .comment_r {
  margin-right: auto;
  margin-left: auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}

article > .comment_r .comment_txt span {
  display: block;
  color: #72a735;
  font-weight: bold;
}

article > .comment_r .comment_txt span:before {
  content: "\f030";
  font-family: "font awesome 5 free";
  color: #72a735;
  margin-right: 7px;
}

@media screen and (min-width: 480px){

  article > .comment_r .comment_txt span {
    font-size: 1.1875rem; /* 19px */
  }

}

@media screen and (min-width: 768px){

  article > .comment_r {
    width: 585px;
  }

}

@media screen and (min-width: 1024px){

  article > .comment_r {
    width: 660px;
  }

}

/* ▼プレミアム優待
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#premium_btn {
  margin-bottom: 4rem;
}

#premium {
  display: none;
  opacity: 0.3;
}

#premium ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 1em;
  font-size: 0.9375rem; /* 15px */
}

#premium ul li {
  margin-right: 1rem;
}

#cam_box p:first-of-type {
  display: block;
  position: relative;
  height: 34px;/*リボンの高さ*/
  line-height: 34px;/*リボンの高さ*/
  vertical-align: middle;
  padding: 0 30px 0 1rem;/*横の大きさ*/
  font-size: 0.9375rem; /* 15px */
  font-weight: bold;
  background: #E8A943;/*塗りつぶし色*/
  color: #ffffff;/*文字色*/
  margin: 0 0 1.3rem -1rem;
}

#cam_box p:first-of-type:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
  top: 0;
  right: 0;
  border-width: 17px 15px 17px 0px;
  border-color: transparent #ffffff transparent transparent;
  border-style: solid;
}

#cam_box p:nth-child(2) {
  margin-bottom: 1rem;
}

#cam_box .btn a {
  min-width: 60%;
}


#cam_box #cam_box_inner {
  padding: 1rem;
  margin-top: 1.5rem !important;
  margin-bottom: 1rem !important;
  border: 2px #ffc06e solid;
  background: #FFF9E5;
  border-radius: 2px;
  position: relative;
}

#cam_box #cam_box_inner a {
  display: block;
  line-height: 0;
  text-align: center;
}

#cam_box img[width="1"] {
    width: 1px !important;
    display: contents;
}

@media screen and (min-width: 480px){

  #cam_box p:first-of-type {
    margin-left: -0.5rem;
  }

  section#comment p img {
    display: inline;
    float: right;
    margin-bottom: 0.5rem;
  }
  
}

@media screen and (min-width: 768px){

  #cam_box p:first-of-type {
    height: 38px;
    line-height: 40px;
    margin-left: -1rem;
    font-size: 1.125rem; /* 18px */
  }
  
  #cam_box p:first-of-type:after {
    border-width: 18px 16px 18px 0px;
  }

}

@media screen and (min-width: 1024px){

  #cam_box p:first-of-type {
    height: 40px;
    line-height: 42px;
    margin-left: -1rem;
    font-size: 1.25rem; /* 20px */
  }
  
  #cam_box p:first-of-type:after {
    border-width: 19px 17px 19px 0px;
  }

}

section#yutai_detail section .stit {
  display: inline-block;
  background: #dddddd;
  padding: 0.5rem 1rem 0.5rem;
  margin: 1.2rem auto 1.2rem;
  font-size: 0.8125rem; /* 13px */
  font-weight: bold;
  line-height: 1em;
  position: relative;
  border-radius: 100px;
  text-align: center;
}

section#yutai_detail section .stit:after {
  border-top: 10px solid #dddddd;
  content: '';
  position: absolute;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  bottom: -10px;
  left: 2.75rem;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}

section#yutai_detail section .stit.kinen {
  background: #FF5040;
  color: #ffffff;
}

section#yutai_detail section .stit.kinen:after {
  border-top: 10px solid #FF5040;
}

section#yutai_detail section .tit_kinen {
  display: flex;
  align-items: center;
  margin: 1rem -0.5rem;
  padding: 0.4rem 0.5rem 0.3rem 0.8rem;
  background: #f9efe9;
  border: 2px solid #ff8484;
  border-left: 6px solid #ff8484;
  border-radius: 3px;
  line-height: 1.5;
}

section#yutai_detail section .tit_kinen h3 {
  width: calc(100% - 7rem);
  border: none;
  margin: 0;
  padding: 0 0.5rem 0 0;
}

section#yutai_detail section .tit_kinen div {
  width: 7rem;
  padding: 0.3rem;
  font-size: 0.6875rem; /* 11px */
  border-radius: 3px;
  background: #FF5040;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 480px){

  section#yutai_detail section .stit {
    padding: 0.6rem 1rem;
    font-size: 0.875rem; /* 14px */
  }
  
  section#yutai_detail section .tit_kinen {
    margin-left: 0;
    margin-right: 0;
  }
  
  section#yutai_detail section .tit_kinen h3 {
    width: calc(100% - 8rem);
  }
  
  section#yutai_detail section .tit_kinen div {
    width: 8rem;
    font-size: 0.75rem; /* 12px */
  }
  
}

@media screen and (min-width: 768px){

  section#yutai_detail section .stit {
    padding: 0.65rem 1rem;
  }
  
  section#yutai_detail section .tit_kinen {
    margin-left: -15px;
    margin-right: -15px;
  }
  
  section#yutai_detail section .tit_kinen h3 {
    width: calc(100% - 12.5rem);
  }
  
  section#yutai_detail section .tit_kinen div {
    width: 12.5rem;
    margin-top: -0.1rem;
    padding-top: 0.4rem;
    font-size: 0.875rem; /* 14px */
  }
  
}

@media screen and (min-width: 1024px){
  
  section#yutai_detail section .tit_kinen h3 {
    width: calc(100% - 13.5rem);
  }
  
  section#yutai_detail section .tit_kinen div {
    width: 13.5rem;
  }
  
}

div.line { /* lineというbtnで使っているので、div.が必要 */
  position: relative;
  margin: 3rem -1rem 2rem;
}

div.line:first-of-type { /* lineというbtnで使っているので、div.が必要 */
  margin-top: 4rem;
}

div.line p {
  width: 100%;
  border-top: 2px dotted #cccccc;
  text-align: center;
}

div.line p > span {
  position: relative;
  display: inline-block;
  top: -0.9rem;
  padding: 0.4rem 1.5rem 0.3rem;
  line-height: 1rem;
  z-index: 1;
  background: #444;
  color: #fff;
  border-radius: 100px;
  font-weight: bold;
  font-size: 0.875rem; /* 14px */
}


@media screen and (min-width: 480px){
  
  div.line {
    width: calc(100% + 3rem);
    margin-left: -1.5rem;
    margin-right: -1.5rem;
  }
  
}

@media screen and (min-width: 768px){

  div.line p > span {
    font-size: 1.125rem; /* 18px */
  }
  
}

@media screen and (min-width: 1024px){

  div.line {
    width: calc(100% + 100px);
    margin-left: -50px;
    margin-right: -50px;
  }
  
  div.line p > span {
    font-size: 1.1875rem; /* 19px */
    padding: 0.5rem 1.5rem 0.4rem;
    top: -1.1rem;
  }
  
}

/* ▼追加ボタン
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#tuika {
  position: relative;
  margin: 1.9rem 0 !important;
  text-align: center;
  font-size: 0.9375rem !important; /* 15px */
  font-weight: bold;
  vertical-align: middle;
}

#tuika:before {
  display: inline-block;
  margin-top: -3px;
  font-family: "Font Awesome 5 Free" !important;
  content: "\f055";
  color: #31be4b;
  margin-right: 0.2rem;
  font-size: 1.375rem; /* 22px */
  vertical-align: middle;
}

#tuika + .stit {
  margin-top: 0 !important;
}

@media screen and (min-width: 480px){

  #tuika {
    font-size: 1rem !important; /* 16px */
  }

}

@media screen and (min-width: 768px){
  
  #tuika {
    font-size: 1.125rem; /* 18px */
  }
  
  #tuika:before {
    margin-right: 0.3rem;
    font-size: 1.5rem; /* 24px */
  }
}

@media screen and (min-width: 1024px){
  
  #tuika {
    margin: 1.7rem 0 !important;
  }
  
}

/* ▼追従優待品リスト
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* リストアイコン */
.ic_list {
  width: calc(100% + 16px);
  postion: -webkit-sticky;
  position: sticky;
  top: 100px;
  background: #ccc;
  margin-bottom:0;
  height:0;
}

.ic_list span {
  width: 16px;
  display: block;
  background: #fff;
  cursor: pointer;
  line-height: 0;
  margin-left: auto;
  font-size: 0;
  line-height: 14px;
}

.ic_list span:before {
  font-family: "Font Awesome 5 Free" !important;
  font-size: 1rem;
  content: "\f022";
  color: #333;
  font-weight: bold;
}

/* 黒背景 */
.trace_list_bg {
  position: fixed;
  display: none;
  height: 100vh;
  width: 100vw;
  top: 0;
  left: 0;
  z-index: 99;
  background: #000;
  opacity: 0.5;
}

/* ▼追従優待品リスト - クリック後画面
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.trace_list_box {
  position: fixed;
  display: none;
  height: 100vh;
  width: 100vw;
  top: 0;
  left: 0;
  z-index: 100;
  cursor: pointer;
}

/* × */
.trace_list_box p {
  position: relative;
  text-align: right;
  margin: 0;
}

.trace_list_box p span {
  padding: 1rem 0 0.4rem 1rem;
  display: inline-block;
  width: 2rem;
  transition:.2s ease-out;
}

.trace_list_box p span:hover {
  opacity: 0.4;
}

.trace_list_box p span:after,
.trace_list_box p span:before {
  content: '';
  display: block;
  height: 2px;
  width: 1.5rem;
  border-radius: 3px;
  background: #000;
  transition: 0.5s;
  margin-top: 1rem;
  position: absolute;
}

.trace_list_box p span:before {
  top: 0;
  transform: rotate(45deg);
}

.trace_list_box p span:after {
  top: 0;
  transform: rotate(-45deg);
}

/* 本体部分 */
.list_flex {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
}

.list_flex_bg {
  max-width: 95%;
  padding: 0.6rem 1.5rem 2rem;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 0.6rem #444;
  opacity: 0.95;
}

.list_flex_bg ul {
  margin-bottom: 0;
  font-size: 0.875rem; /* 14px */
}

.list_flex_bg ul:hover {
  opacity: 0.8;
  transition:.3s ease-out;
}

.list_flex_bg ul:before {  /* 箇条書きの優待品 */
  display: block;
  font-family: "Font Awesome 5 Free" !important;
  content: "\f142\00a0優待品リスト";
  font-weight: bold;
  margin-bottom: 0.3rem;
  font-size: 0.875rem; /* 14px */
  color: #333;
}

@media screen and (min-width: 768px){

  .ic_list span {
    line-height: 17px;
  }
  
  .ic_list span:before {
    font-size: 20px;
  }

  .list_flex_bg ul {
    font-size: 0.9375rem; /* 15px */
  }
  
}

/* ▼タブデザイン
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

#plan_choice_box {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #cfcfcf;
}


ul#plan_choice {
  margin-right: auto;
}

#plan_choice_box div {
  display: flex;
  flex-grow: 1;
  justify-content: flex-end;
  align-items: center;
}

#plan_choice_box p {
  font-size: 0.75rem; /* 12px */
  line-height: 1.2;
  margin-bottom: 0;
  margin-right: 0.5rem;
  
  @media screen and (min-width: 480px){
    font-size: 0.875rem; /* 14px */
  }
  
  @media screen and (min-width: 768px){
    font-size: 0.9375rem; /* 15px */
  }
  
}


.toggle-button-2 {
    display: inline-block;
    position: relative;
    width: 3rem;
    height: 1.5rem;
    border-radius: 50px;
    box-sizing: content-box;
    cursor: pointer;
    transition: border-color .4s;
    background: #737373;
}

.toggle-button-2:has(:checked) {
    background: #5FB3F5;
}

.toggle-button-2::after {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    background-color: #fff;
    border: 2px solid #ddd;
    content: '';
    transition: left .4s;
}

.toggle-button-2:has(:checked)::after {
    left: calc(100% - 1.5rem);
}

.toggle-button-2 input {
    display: none;
}

#plan_choice {
  margin-bottom: 0;
}

.tab {
  display: flex;
}

.tab li {
  margin-bottom: -1px;
  padding: 0.5rem 0.6rem 0.3rem;
  background: #fff3ef;
  border-top: 5px solid #fff;
  border-bottom: 1px solid #cfcfcf;
  color: #ccc;
  font-weight: bold;
  cursor: pointer;
  font-size: 0.8125rem; /* 13px */
}

.tab li.on {
  border-top: 2px solid #1cadc8;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #fff;
  border-radius: 3px 3px 0 0;
  background: #fff;
  color: #333;
}

.tab li:hover {
  opacity: 0.7;
}

.tab li.on:hover {
  opacity: 1;
}

@media screen and (min-width: 768px){

  .tab li {
    font-size: 0.9375rem; /* 15px */
  }
  
}

/* ▼権利確定日
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#kenri_sakunen_box,
#kenri_rainen_box {
  display: none;
}

.kenri_table {
  font-weight: bold;
}

.kenri_table th {
  background: #fff;
}

.kenri_saisyu th,
.kenri_saisyu td {
  background: #ffe0e0;
  color: #ff493a;
}

.kenri_saisyu td {
  border-left: 1px solid #eecccd;
}

.kenri_ochi th,
.kenri_ochi td {
  background: #e8f3fc;
  color: #214b92;
}

/* ▼アドセンス
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.adsense_bn {
  margin-bottom: 2rem !important;
}

/* ▼common - コンテンツ内 関連記事リンクボックス
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.kiji_link_box {
  padding: 0;
  margin-top: 2rem;
  margin-bottom: 0;
}

.kiji_link_box p:last-child {
  font-weight: normal;
}

.kiji_link_box p:last-child:before {
  content: "【マネックス証券のキャンペーン比較】";
}


.relevance_box {
  border: 1px solid #ddd;
  border-radius: 3px;
  margin: 0 0 70px 0;

}
.relevance_box .koumoku_tit, .relevance_box .relevance_img, .relevance_box p {
  margin: 0 0 0 0;
}
.relevance_box .koumoku_tit {
  border-bottom: 1px solid #ddd;
  background: #f8f8f8;
  padding: 0.3rem 1rem 0.2rem;
}
.relevance_box ul {
  margin: 0 0 0 0;
}
.relevance_box ul li {
  padding: 0.7rem 1rem
}
.relevance_box ul li:not(:last-child) {
  border-bottom: 1px solid #ddd;
}
.relevance_box ul li a {}


.relevance_box_img {
  border: 1px solid #ddd;
  border-radius: 3px;
  margin: 1rem 0 70px 0;
}

.relevance_box_img .koumoku_tit, .relevance_box_img .relevance_img, .relevance_box_img p {
  margin: 0 0 0 0;
}
.relevance_box_img .koumoku_tit {
  border-bottom: 1px solid #ddd;
  background: #f8f8f8;
  padding: 0.3rem 1rem 0.2rem;
}
.relevance_box_img ul {
  margin: 0 0 0 0;
}
.relevance_box_img ul li {
  display: flex;
  padding: 1rem;
}
.relevance_box_img ul li:not(:last-child) {
  border-bottom: 1px solid #ddd;
}
.relevance_box_img ul li a {}

/* 関連記事 - 画像 */
.relevance_img {
  width: 5rem;
}
.relevance_img img {
  height: 5rem;
  object-fit: cover;
}

/* 関連記事 - 右半分 */
.relevance_div {
  width: calc(100% - 5rem);
  padding-left: 1rem;
  font-size: 1rem; /* 16px */
}

.relevance_div p {
  line-height: 1.8;
 font-size: 0.875rem; /* 14px */
}
@media screen and (min-width: 480px) {
  .relevance_img {
    width: 8rem;
  }
}
@media screen and (min-width: 768px) {
  .relevance_box a {
    align-items: center;
  }
  .relevance_div p {
    line-height: 1.8;
    font-size: 1rem; /* 16px */
  }
}

/* ▼下部ジャンルボックス
━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.tag_list_box {
  background: #eeeeee;
  margin: 0 -1rem;
  padding: 0 1rem 0.1rem;
}

.tag_list_box ul {
  display: flex;
  flex-wrap: wrap;
}

.tag_list_box ul li {
  padding-top: 1rem;
  width: 23.5%;
}

.tag_list_box ul li:not(:nth-child(4n)) {
  margin-right: 2%;
}

.tag_list_box ul li a {
  display: block;
  box-shadow: 0 1px 5px 0 rgba(0,0,0,.25);
  padding: 0.5rem;
  background: #ffffff;
  line-height: 1.2;
  color: #333;
  text-align: center;
  font-size: 0.75rem; /* 12px */
  text-decoration: none;
  border-radius: 4px;
  height: 100%;
}

.tag_list_box ul li a img {
  display: block;
  width: 80%;
  margin: 0 auto 0.2rem;
}

.tag_list_box ul li a span span {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 0.875rem; /* 14px */
  margin: 0.4rem 0 0.3rem;
  white-space: nowrap;
}

.tag_list_box ul li a span span span.num { /* 数 */
  display: inline;
  font-weight: bold;
}

.tag_list_box ul li a span span span.ken { /* 件 */
  display: inline;
  font-size: 0.75rem; /* 12px */
  display: inline;
  font-weight: normal;
}
  
@media screen and (min-width: 480px){

  .tag_list_box {
    width: calc(100% + 3rem);
    margin-left: -1.5rem;
    margin-right: -1rem;
  }
  
  .tag_list_box ul li {
    width: 18.4%;
  }
  
  .tag_list_box ul li:not(:nth-child(4n)) {
    margin-right: 0;
  }
  
  .tag_list_box ul li:not(:nth-child(5n)) {
    margin-right: 2%;
  }

}

@media screen and (min-width: 768px){

  .tag_list_box {
    width: calc(100% + 5rem);
    margin-left: -2.5rem;
    margin-right: -2.5rem;
  }
  
  .tag_list_box ul li {
    width: 15%;
  }
  
  .tag_list_box ul li:not(:nth-child(5n)) {
    margin-right: 0;
  }
  
  .tag_list_box ul li:not(:nth-child(6n)) {
    margin-right: 2%;
  }
  
}